CHANGELOG keyboard_shortcuts
============================

RELEASE 3.1

- added: Bulgarian translation
- added: "/" key for search (common search shortcut)
- bugfix: "s" key not working in elastic due to incorrect HTML ID of search box set in javascript code
- changed: new keyboard icon with a proper fa-keyboard-o symbol for elastic theme


RELEASE 3.0

- compatibility with Roundcube 1.6

RELEASE 2.4.1

- fix composer.json

RELEASE 2.4

- change how we detect focus
- prevent other keyboard events from firing

RELEASE 2.3

- added extra check on input fields (fix by Rosali)
- fixed Select All Visible keyboard shortcut (fix by Rodrigo Castillo)

RELEASE 2.1

- added Russian translation
- bugfix: j/k keys were documented wrong

RELEASE 2.0
-----------

- move to github
- bugfix: dont fire when user is holding a meta key
- bugfix: many browser can bind to both body and document, dont run both. $(document) should work everywhere
- bug:fix we can be in any input element, make sure we dont interfere

